{
  "paths": [
    {
      "_path": "bin/HiLine",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/hiline_1615546401682/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "954be00917034156bdd9df9b2dec8eba04f6b1259f71b6b16ac098b4be6b7513",
      "size_in_bytes": 1203
    },
    {
      "_path": "bin/_HiLine_Aligner",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/hiline_1615546401682/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "ce38b33302996e4293a428e8a5ea8d8e5dc9b05e0b103bb471bad73b8c4b73b3",
      "size_in_bytes": 1221
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine-0.2.2-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "da90af52d88fc98c7d4946bec0e938247ef50329eb357e322f61f6dd40791e1e",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine-0.2.2-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "893c9723972f7d6c97bd03de64639a8a2d9c3df40fcd2a46f4e25217591013c7",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine-0.2.2-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine-0.2.2-py3.8.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "b6b8e8ead2bf0161d8e80112f3b40e1c25c5fab20f1a9b3b7fe2cf3c52e45107",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine-0.2.2-py3.8.egg-info/installed-files.txt",
      "path_type": "hardlink",
      "sha256": "25d402da30cefbed12fc82e40e2a935a193af4223f6e175d93349e1bc11a32f2",
      "size_in_bytes": 429
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine-0.2.2-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "fb211b754431a755ade07c8c7243ad66fd7c730f8993b8303c04f7d23b83dabf",
      "size_in_bytes": 89
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine-0.2.2-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "cbde452e00533e202cea3d6fcbf5b9e28ac199cd834b5b0840997b06162ca86d",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/__init__.py",
      "path_type": "hardlink",
      "sha256": "e29ad8ce0d64bea69b0a6217fa04d389727294df07bd84187820ab9daa99e416",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e40c5e7cb50f910de6147f6190f994a7c6e5f0e054f84fd3cfd260c8f50e608d",
      "size_in_bytes": 494
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5ac55bc3c823f12948687061cdf5da1cafb02a70eebcdf549aacd8356b1e72c9",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/__pycache__/aligner.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c19580bdea964ad6d2fa9f2eed419599d1e3ab91f21754be08673b4a06b7b834",
      "size_in_bytes": 21429
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/__pycache__/aligner.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "139ab8e22e933b896793ac5d792ac8ccace6dcb4c4cf3af8d3a33d8f8baa8880",
      "size_in_bytes": 21386
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/__pycache__/main.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "264eb11ba09c1435b1e22ca60eff2c4f59bf0798aee57c0fb674046f3c6b678e",
      "size_in_bytes": 124364
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/__pycache__/main.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c5291c9395f07d929e9cb8f06d72f89ced35d5749c5a8f5976b73cb7ef5811f6",
      "size_in_bytes": 123988
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/aligner.py",
      "path_type": "hardlink",
      "sha256": "2f58e54eb07226d7d2a22cbccaa0f329cc6e76e8c626accda614a97dfd5393c5",
      "size_in_bytes": 32586
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/filter_five_end.pl",
      "path_type": "hardlink",
      "sha256": "55ede3ed3b2d3dee0ba86240515fb73588aa7b272ff6889dc4b5d33ffafeb6fc",
      "size_in_bytes": 4419
    },
    {
      "_path": "lib/python3.8/site-packages/HiLine/main.py",
      "path_type": "hardlink",
      "sha256": "599dd7c9ad921b2c95b72198574bcdd97c8c15c4eefe80a19ca38d66cd86645c",
      "size_in_bytes": 184708
    },
    {
      "_path": "lib/python3.8/site-packages/_Aligner.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/hiline_1615546401682/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "d5facf6e0db7c5100241377727c2c8bb169df621362c21c95ef5741b8dcb139b",
      "size_in_bytes": 45088
    },
    {
      "_path": "lib/python3.8/site-packages/_HiLine.cpython-38-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/hiline_1615546401682/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "249cee3e76309155eaf540806e0e7e821d854d6a859c3849b3ec1cb6351bdadc",
      "size_in_bytes": 5208868
    }
  ],
  "paths_version": 1
}